<?xml version='1.0' encoding='UTF-8'?>
<?xml-stylesheet type="text/xsl"
href="shows-table.xsl"?>
<xbel xmlns:show="https://radiomanifest.degenerazione.xyz/shows/" version="1.0"><bookmark href="https://radioblackout.org/shows/harraga">
<info>
  <metadata>
    <show:name>HARRAGA</show:name>
    <show:website>https://radioblackout.org/shows/harraga</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/harraga/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/matinee-xxl">
<info>
  <metadata>
    <show:name>Matinée XXL</show:name>
    <show:website>https://radioblackout.org/shows/matinee-xxl</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/matinee-xxl/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/la-fine-della-fine-della-storia">
<info>
  <metadata>
    <show:name>La fine della Fine della storia</show:name>
    <show:website>https://radioblackout.org/shows/la-fine-della-fine-della-storia</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/la-fine-della-fine-della-storia/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/radio-gorilla">
<info>
  <metadata>
    <show:name>Radio Gorilla</show:name>
    <show:website>https://radioblackout.org/shows/radio-gorilla</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/radio-gorilla/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/musick-to-play-in-the-dark">
<info>
  <metadata>
    <show:name>MUSICK TO PLAY IN THE DARK</show:name>
    <show:website>https://radioblackout.org/shows/musick-to-play-in-the-dark</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/musick-to-play-in-the-dark/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/flip-the-beat">
<info>
  <metadata>
    <show:name>FLIP THE BEAT</show:name>
    <show:website>https://radioblackout.org/shows/flip-the-beat</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/flip-the-beat/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/il-costo-del-legno">
<info>
  <metadata>
    <show:name>il costo del legno</show:name>
    <show:website>https://radioblackout.org/shows/il-costo-del-legno</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/il-costo-del-legno/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/sfasciapassare">
<info>
  <metadata>
    <show:name>SFASCIAPASSARE</show:name>
    <show:website>https://radioblackout.org/shows/sfasciapassare</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/sfasciapassare/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/contro-bande">
<info>
  <metadata>
    <show:name>CONTRO/BANDE</show:name>
    <show:website>https://radioblackout.org/shows/contro-bande</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/contro-bande/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/home-jam">
<info>
  <metadata>
    <show:name>HOME JAM</show:name>
    <show:website>https://radioblackout.org/shows/home-jam</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/home-jam/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/aria">
<info>
  <metadata>
    <show:name>Aria</show:name>
    <show:website>https://radioblackout.org/shows/aria</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/aria/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/la-zona">
<info>
  <metadata>
    <show:name>La Zona</show:name>
    <show:website>https://radioblackout.org/shows/la-zona</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/la-zona/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/trappola">
<info>
  <metadata>
    <show:name>La Trappola</show:name>
    <show:website>https://radioblackout.org/shows/trappola</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/trappola/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/i-bastioni-di-orione">
<info>
  <metadata>
    <show:name>I Bastioni di Orione</show:name>
    <show:website>https://radioblackout.org/shows/i-bastioni-di-orione</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/i-bastioni-di-orione/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/black-in">
<info>
  <metadata>
    <show:name>Black In</show:name>
    <show:website>https://radioblackout.org/shows/black-in</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/black-in/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/from-inside">
<info>
  <metadata>
    <show:name>From Inside</show:name>
    <show:website>https://radioblackout.org/shows/from-inside</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/from-inside/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/tanz-bambolina">
<info>
  <metadata>
    <show:name>Tanz Bambolina,dance or die!</show:name>
    <show:website>https://radioblackout.org/shows/tanz-bambolina</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/tanz-bambolina/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/dallinferno-al-monviso">
<info>
  <metadata>
    <show:name>Dall&#8217;Inferno al Monviso</show:name>
    <show:website>https://radioblackout.org/shows/dallinferno-al-monviso</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/dallinferno-al-monviso/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/la-nave-dei-folli-2">
<info>
  <metadata>
    <show:name>LA NAVE DEI FOLLI</show:name>
    <show:website>https://radioblackout.org/shows/la-nave-dei-folli-2</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/la-nave-dei-folli-2/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/congiunzioni">
<info>
  <metadata>
    <show:name>Ri-Congiunzioni</show:name>
    <show:website>https://radioblackout.org/shows/congiunzioni</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/congiunzioni/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/alliguai">
<info>
  <metadata>
    <show:name>Alliguai</show:name>
    <show:website>https://radioblackout.org/shows/alliguai</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/alliguai/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/sono-un-ribelle-mamma">
<info>
  <metadata>
    <show:name>Sono un ribelle mamma</show:name>
    <show:website>https://radioblackout.org/shows/sono-un-ribelle-mamma</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/sono-un-ribelle-mamma/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/blackout-all-star-djs">
<info>
  <metadata>
    <show:name>Blackout all star djs</show:name>
    <show:website>https://radioblackout.org/shows/blackout-all-star-djs</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/blackout-all-star-djs/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/overjoy">
<info>
  <metadata>
    <show:name>OverJoy</show:name>
    <show:website>https://radioblackout.org/shows/overjoy</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/overjoy/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/malafemme">
<info>
  <metadata>
    <show:name>Malafemme</show:name>
    <show:website>https://radioblackout.org/shows/malafemme</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/malafemme/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/microfoni-aperti">
<info>
  <metadata>
    <show:name>Microfoni Aperti</show:name>
    <show:website>https://radioblackout.org/shows/microfoni-aperti</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/microfoni-aperti/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/spot">
<info>
  <metadata>
    <show:name>Spot</show:name>
    <show:website>https://radioblackout.org/shows/spot</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/spot/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/quelli-della-thc">
<info>
  <metadata>
    <show:name>Quelli della THC</show:name>
    <show:website>https://radioblackout.org/shows/quelli-della-thc</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/quelli-della-thc/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/takeaway-del-futuro">
<info>
  <metadata>
    <show:name>Takeaway del futuro</show:name>
    <show:website>https://radioblackout.org/shows/takeaway-del-futuro</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/takeaway-del-futuro/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/4x4-monster-track">
<info>
  <metadata>
    <show:name>4&#215;4 MONSTER TRACK</show:name>
    <show:website>https://radioblackout.org/shows/4x4-monster-track</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/4x4-monster-track/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/voci-dallantropocene">
<info>
  <metadata>
    <show:name>Voci dall&#8217;Antropocene</show:name>
    <show:website>https://radioblackout.org/shows/voci-dallantropocene</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/voci-dallantropocene/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/radio-kalakuta">
<info>
  <metadata>
    <show:name>Radio Kalakuta</show:name>
    <show:website>https://radioblackout.org/shows/radio-kalakuta</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/radio-kalakuta/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/frequenze-occupate">
<info>
  <metadata>
    <show:name>Frequenze Occupate</show:name>
    <show:website>https://radioblackout.org/shows/frequenze-occupate</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/frequenze-occupate/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/taztechnoautonomyzone">
<info>
  <metadata>
    <show:name>TAZ|TECHNO*AUTONOMY*ZONE</show:name>
    <show:website>https://radioblackout.org/shows/taztechnoautonomyzone</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/taztechnoautonomyzone/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/sayonara-bangkok">
<info>
  <metadata>
    <show:name>SAYONARA BANGKOK</show:name>
    <show:website>https://radioblackout.org/shows/sayonara-bangkok</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/sayonara-bangkok/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/assadaka-amicizia">
<info>
  <metadata>
    <show:name>Assadaka ~ Amicizia</show:name>
    <show:website>https://radioblackout.org/shows/assadaka-amicizia</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/assadaka-amicizia/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/stakka-stakka">
<info>
  <metadata>
    <show:name>stakka stakka</show:name>
    <show:website>https://radioblackout.org/shows/stakka-stakka</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/stakka-stakka/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/mala-femme">
<info>
  <metadata>
    <show:name>Mala Femme</show:name>
    <show:website>https://radioblackout.org/shows/mala-femme</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/mala-femme/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/ahhh-non-cho-piu-voglia">
<info>
  <metadata>
    <show:name>AHHH! NON C&#8217;HO PIÙ VOGLIA! Ma ho voglia di&#8230;</show:name>
    <show:website>https://radioblackout.org/shows/ahhh-non-cho-piu-voglia</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/ahhh-non-cho-piu-voglia/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/healing-frequencies">
<info>
  <metadata>
    <show:name>Healing Frequencies</show:name>
    <show:website>https://radioblackout.org/shows/healing-frequencies</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/healing-frequencies/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/mystic-sister">
<info>
  <metadata>
    <show:name>Mystic Sister</show:name>
    <show:website>https://radioblackout.org/shows/mystic-sister</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/mystic-sister/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/jene-nella-notte">
<info>
  <metadata>
    <show:name>Quel Che Resta Della Notte (aka Jene nella Notte)</show:name>
    <show:website>https://radioblackout.org/shows/jene-nella-notte</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/jene-nella-notte/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/no-trip-for-cats">
<info>
  <metadata>
    <show:name>No Trip For Cats</show:name>
    <show:website>https://radioblackout.org/shows/no-trip-for-cats</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/no-trip-for-cats/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/fino-allultimo-respiro">
<info>
  <metadata>
    <show:name>Fino all’ultimo respiro</show:name>
    <show:website>https://radioblackout.org/shows/fino-allultimo-respiro</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/fino-allultimo-respiro/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/animalradio">
<info>
  <metadata>
    <show:name>Animal Radio</show:name>
    <show:website>https://radioblackout.org/shows/animalradio</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/animalradio/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/matinata">
<info>
  <metadata>
    <show:name>Matinata</show:name>
    <show:website>https://radioblackout.org/shows/matinata</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/matinata/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/groovy-planet">
<info>
  <metadata>
    <show:name>Groovy Planet</show:name>
    <show:website>https://radioblackout.org/shows/groovy-planet</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/groovy-planet/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/backwards">
<info>
  <metadata>
    <show:name>Backwards</show:name>
    <show:website>https://radioblackout.org/shows/backwards</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/backwards/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/guasto-allo-schermo">
<info>
  <metadata>
    <show:name>Guasto allo schermo</show:name>
    <show:website>https://radioblackout.org/shows/guasto-allo-schermo</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/guasto-allo-schermo/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/spazio-aperto-per-i-nuovi-dj">
<info>
  <metadata>
    <show:name>SPAZIO APERTO PER I NUOVI DJ</show:name>
    <show:website>https://radioblackout.org/shows/spazio-aperto-per-i-nuovi-dj</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/spazio-aperto-per-i-nuovi-dj/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/black-milk">
<info>
  <metadata>
    <show:name>Black Milk</show:name>
    <show:website>https://radioblackout.org/shows/black-milk</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/black-milk/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/umoradio">
<info>
  <metadata>
    <show:name>Umoradio</show:name>
    <show:website>https://radioblackout.org/shows/umoradio</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/umoradio/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/niftys-jam-sessions">
<info>
  <metadata>
    <show:name>Nifty’s Jam Sessions</show:name>
    <show:website>https://radioblackout.org/shows/niftys-jam-sessions</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/niftys-jam-sessions/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/radio-bizarre">
<info>
  <metadata>
    <show:name>Radio Bizarre</show:name>
    <show:website>https://radioblackout.org/shows/radio-bizarre</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/radio-bizarre/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/reset-club">
<info>
  <metadata>
    <show:name>Reset Club</show:name>
    <show:website>https://radioblackout.org/shows/reset-club</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/reset-club/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/a-scatola-chiusa">
<info>
  <metadata>
    <show:name>A scatola chiusa</show:name>
    <show:website>https://radioblackout.org/shows/a-scatola-chiusa</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/a-scatola-chiusa/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/cinemascope">
<info>
  <metadata>
    <show:name>Cinemascope</show:name>
    <show:website>https://radioblackout.org/shows/cinemascope</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/cinemascope/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/metix-flow">
<info>
  <metadata>
    <show:name>Metix Flow</show:name>
    <show:website>https://radioblackout.org/shows/metix-flow</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/metix-flow/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/il-giornale-malandrino">
<info>
  <metadata>
    <show:name>Tutto Squat &#8211; Il Giornale Malandrino</show:name>
    <show:website>https://radioblackout.org/shows/il-giornale-malandrino</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/il-giornale-malandrino/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/la-perla-di-labuan">
<info>
  <metadata>
    <show:name>La perla di Labuan</show:name>
    <show:website>https://radioblackout.org/shows/la-perla-di-labuan</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/la-perla-di-labuan/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/anarres">
<info>
  <metadata>
    <show:name>Anarres</show:name>
    <show:website>https://radioblackout.org/shows/anarres</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/anarres/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/arsider">
<info>
  <metadata>
    <show:name>ARSIDER</show:name>
    <show:website>https://radioblackout.org/shows/arsider</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/arsider/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/ristoradio">
<info>
  <metadata>
    <show:name>Ristoradio International</show:name>
    <show:website>https://radioblackout.org/shows/ristoradio</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/ristoradio/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/radionotav">
<info>
  <metadata>
    <show:name>Radio No Tav</show:name>
    <show:website>https://radioblackout.org/shows/radionotav</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/radionotav/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/tigre-vs-tigre">
<info>
  <metadata>
    <show:name>Tigre Vs Tigre</show:name>
    <show:website>https://radioblackout.org/shows/tigre-vs-tigre</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/tigre-vs-tigre/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/calma-e-jazz">
<info>
  <metadata>
    <show:name>Calma e Jazz</show:name>
    <show:website>https://radioblackout.org/shows/calma-e-jazz</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/calma-e-jazz/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/radiokebab">
<info>
  <metadata>
    <show:name>Radio Kebab</show:name>
    <show:website>https://radioblackout.org/shows/radiokebab</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/radiokebab/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/acab">
<info>
  <metadata>
    <show:name>A.C.A.B</show:name>
    <show:website>https://radioblackout.org/shows/acab</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/acab/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/liberation-front">
<info>
  <metadata>
    <show:name>Liberation Front</show:name>
    <show:website>https://radioblackout.org/shows/liberation-front</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/liberation-front/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/macerie-su-macerie">
<info>
  <metadata>
    <show:name>Macerie su Macerie</show:name>
    <show:website>https://radioblackout.org/shows/macerie-su-macerie</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/macerie-su-macerie/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/backstage">
<info>
  <metadata>
    <show:name>Backstage</show:name>
    <show:website>https://radioblackout.org/shows/backstage</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/backstage/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/pennichella">
<info>
  <metadata>
    <show:name>Penny·Kella</show:name>
    <show:website>https://radioblackout.org/shows/pennichella</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/pennichella/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/high-voltage">
<info>
  <metadata>
    <show:name>High Voltage</show:name>
    <show:website>https://radioblackout.org/shows/high-voltage</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/high-voltage/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/riot-on-sunset-strip">
<info>
  <metadata>
    <show:name>Riot on Sunset Strip</show:name>
    <show:website>https://radioblackout.org/shows/riot-on-sunset-strip</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/riot-on-sunset-strip/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/frittura-mista">
<info>
  <metadata>
    <show:name>Frittura mista / Radio Fabbrica</show:name>
    <show:website>https://radioblackout.org/shows/frittura-mista</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/frittura-mista/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/black-jack">
<info>
  <metadata>
    <show:name>Black Jack</show:name>
    <show:website>https://radioblackout.org/shows/black-jack</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/black-jack/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/spessore">
<info>
  <metadata>
    <show:name>Spessore</show:name>
    <show:website>https://radioblackout.org/shows/spessore</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/spessore/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/cattivi-pensieri">
<info>
  <metadata>
    <show:name>Cattivi Pensieri</show:name>
    <show:website>https://radioblackout.org/shows/cattivi-pensieri</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/cattivi-pensieri/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/bobina-intelligente">
<info>
  <metadata>
    <show:name>BOBINA</show:name>
    <show:website>https://radioblackout.org/shows/bobina-intelligente</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/bobina-intelligente/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/giornale-radio">
<info>
  <metadata>
    <show:name>Giornale radio</show:name>
    <show:website>https://radioblackout.org/shows/giornale-radio</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/giornale-radio/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/romo-music-world">
<info>
  <metadata>
    <show:name>Romo Music World</show:name>
    <show:website>https://radioblackout.org/shows/romo-music-world</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/romo-music-world/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/malormone">
<info>
  <metadata>
    <show:name>Malormone</show:name>
    <show:website>https://radioblackout.org/shows/malormone</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/malormone/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/il-colpo-della-strega">
<info>
  <metadata>
    <show:name>Il colpo della strega</show:name>
    <show:website>https://radioblackout.org/shows/il-colpo-della-strega</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/il-colpo-della-strega/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/blackmamba">
<info>
  <metadata>
    <show:name>Black Mamba</show:name>
    <show:website>https://radioblackout.org/shows/blackmamba</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/blackmamba/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/aguaplano">
<info>
  <metadata>
    <show:name>Aguaplano</show:name>
    <show:website>https://radioblackout.org/shows/aguaplano</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/aguaplano/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/bello-come-una-prigione-che-brucia">
<info>
  <metadata>
    <show:name>Bello come una prigione che brucia</show:name>
    <show:website>https://radioblackout.org/shows/bello-come-una-prigione-che-brucia</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/bello-come-una-prigione-che-brucia/feed</show:feed>
  </metadata>
</info>
</bookmark><bookmark href="https://radioblackout.org/shows/linformazione-di-blackout">
<info>
  <metadata>
    <show:name>L’Informazione di Blackout</show:name>
    <show:website>https://radioblackout.org/shows/linformazione-di-blackout</show:website>
    <show:feed>https://radioblackout.org/podcastfilter/linformazione-di-blackout/feed</show:feed>
  </metadata>
</info>
</bookmark>
